Loading...
Searching...
No Matches
pcl::FieldMatches< PointT, Tag > Struct Template Reference

`#include <pcl/PCLPointField.h>`

## Public Member Functions

bool | operator() (const PCLPointField &field)

## Detailed Description

template<typename PointT, typename Tag>
struct pcl::FieldMatches< PointT, Tag >

Definition at line 69 of file PCLPointField.h.

## Member Function Documentation

## operator()()

template<typename PointT, typename Tag>

bool pcl::FieldMatches< PointT, Tag >::operator() | ( | const PCLPointField & | field | ) |

inline

Definition at line 71 of file PCLPointField.h.

References pcl::PCLPointField::count, pcl::PCLPointField::datatype, and pcl::PCLPointField::name.

The documentation for this struct was generated from the following file:

- pcl/PCLPointField.h